/* cabeçalho*/
.barra-frase .conteiner {font-size: 14px;}
.menu.superior {background: #000;}
.menu.superior .nivel-um>li a strong {color: #fff;}
.fundo-principal:hover {opacity: 1;}
.menu.superior .nivel-um>li:hover a strong{color: #cdcdcd !important;}

/*títulos*/
.listagem .titulo-categoria, .titulo-categoria {
    font-size: 32px;}

/*vitrine de produtos*/
.preco-produto .preco-venda, preco-promocional {
    font-size: 15px;}

.acoes-produto.hidden-phone .botao-comprar {
    font-size: 20px;}

/*avaliações*/
#testimonials article.slick-slide h3 {
    font-size: 16px;
    font-weight: normal;}

#testimonials article.slick-slide h3 {
    font-size: 16px;
    color: var(--cor-nomeDepoimento);
    font-weight: normal;}


@media screen and (max-width: 767px) {
    #menuinsta .slick-slider {
        height: 65px;}}
        
        
#rodape .institucional ul {width: auto;}
.gateways-rodape li {background: #fff; border-radius: 5px;}
#rodape .gateways-rodape {background: #fff;padding: 0px 10px;}
.selos li {border-radius: 5px;}
